uuid: d6466c03-c68f-4c98-a45d-677b84605bb8
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
id: node.resource.title
field_name: title
entity_type: node
bundle: resource
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
